#page_home #whatishighpoint {
	position: relative;
	padding-left: 100px;
	color: #555;
}
#page_home #whatishighpoint h2 {
	font-weight: normal;
	font-size: 24pt;
	letter-spacing: 0.5px;
	padding: 5px 0 10px 0;
	margin: 0;
	white-space: nowrap;
}
#page_home #whatishighpoint p {
	margin: 0;
	padding: 0;
}
#page_home #signal_icon {
	position: absolute;
	margin-left: -100px;
	margin-top: 5px;
	width: 78px;
	height: 63px;
	background: url(../images/icon_goodsignal.png) no-repeat;
}
#page_home #home_promo {
	margin-top: 30px;
	overflow: hidden;
	height: 390px;
	position: relative;
	z-index: 0;
}
#page_home .home_promo_content {
	color: #fff;
	font-size: 11pt;
	position: absolute;
	height: 343px;
	width: 100%;	
}
#page_home #home_promo_frame1 {
	background: #68a3c9 url(../images/home_frame1_bg.png) repeat-y left;
	z-index: 3;
}
#page_home #home_promo_frame2 {
	background: url(../images/home_frame2_bg.png) repeat-x top left;
	margin-left: 100%;
	z-index: 4;
}
#page_home .home_promo_content h2.h2special {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 13pt;
}
#page_home .home_promo_content p {
	font-size: 10pt;
}
#page_home .home_promo_content ul {
	margin: 0;
	padding: 0;
}
#page_home .home_promo_content ul li {
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	 behavior: expression( !this.before
            ? this.before = this.innerHTML = '&mdash;&nbsp;' + this.innerHTML : '' );

}
#page_home .home_promo_content ul li:before { content: '\2014\a0'; }
#home_promo_frame1_tower {
	height: 368px;
	width: 164px;
	background: url(../images/home_frame1_tower.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 3%;
	z-index: 5;
}
#home_promo_frame1_plane {
	width: 94px;
	height: 21px;
	background: url(../images/home_promo1_plane.png) no-repeat;
	position: absolute;
	right: 20%;
	top: 30px;
	z-index: 4;
}
.home_promo_text {
	position: absolute;
	left: 0;
	top: 0;
	width: 75%;
	padding: 30px 0 30px 30px;
	z-index: 6;
}
#home_promo_frame2 .home_promo_text {
	width: 65%;
}
#frame1_float {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 343px;
}
#page_home #home_promo_frame1_clouds {
	width: 483px;
	height: 234px;
	position: absolute;
	left: 73%;
	z-index: 3;
}
#page_home #home_promo_frame1_clouds #cloud_1 {
	background: url(../images/home_frame1_cloud_01.png) no-repeat;
	width: 274px;
	height: 234px;
	float: left;
}
#page_home #home_promo_frame1_clouds #cloud_2 {
	background: url(../images/home_frame1_cloud_02.jpg) no-repeat;
	width: 209px;
	height: 234px;
	float: left;
}
#home_promo_frame2_town {
	height: 212px;
	width: 100%;
	background: url(../images/home_frame2_bg_town.jpg) repeat-x bottom left;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
}
#home_promo_frame2_man {
	height: 0;
	width: 241px;
	background: url(../images/home_frame2_man.png) no-repeat;
	position: absolute;
	right: 3%;
	bottom: 0;
	z-index: 5;
}
#home_promo_frame2_people {
	position: absolute;
	left: 100%;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 4;
}
#home_promo_frame2_m1, #home_promo_frame2_m2, #home_promo_frame2_m3, #home_promo_frame2_m4 {
	height: 111px;
	width: 51px;
	position: absolute;
	z-index: 3;
	bottom: 20px;
}
#home_promo_frame2_m1 {
	background: url(../images/m1.png) no-repeat;
	left: 5%;
	bottom: 15px;
}
#home_promo_frame2_m2 {
	background: url(../images/m2.png) no-repeat;
	left: 65%;
}
#home_promo_frame2_m3 {
	background: url(../images/m3.png) no-repeat;
	left: 50%;
}
#home_promo_frame2_m4 {
	background: url(../images/m4.png) no-repeat;
	left: 40%;
	bottom: 15px;
}
.promobutton {
	float: left;
	padding: 10px 40px;
	font-size: 14pt;
	color: #233093;
	text-decoration: underline;
	cursor: pointer;	
}
.promobutton.selframe {
	text-decoration: none;
	color: #fff;
	background: #68a3c9 url(../images/home_frame1_bg.png) repeat-y left;
	cursor: default;
}
#frame1_also {
	font-size: 11pt;
	color: #333;
	margin: 10px 0 0 5px;
	padding: 0;
}